# struct qryField |
Full name | `KDB::qryField`
Definition | `#include <query.h>`
List of all Methods
Annotated List
Files
Globals
Hierarchy
Index

#### Public Members

- QString table
- QString name
- QString aggregate
- QString val

## Detailed Description

QString table | ### table

QString name | ### name

QString aggregate | ### aggregate

QString val | ### val

Generated by: root@i386.ports.openbsd.org on Wed Apr 25 13:59:09 2001, using kdoc 2.0a53.